
/* css for beer page */

/* set background attributes */
body { 
    background-color: powderblue;
    background-image: url('http://www.chilledgecko.co.uk/beer/image/duff-dark.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
  }
  /* set table attributes */
  table.timecard {
    width: 100%; 
    height: 100%; 
    margin-left: auto; 
    margin-right: auto;
    border: 0;
    border-collapse: collapse;
  }
  /* set table header attributes */  
  th {
    text-align: center;  
  }

   /* set table data attributes */  
   td{
    height: 50px;
    vertical-align: center;
    }

  tbody {

  }
  tr{

  }


  div {
    width: 300px;
    border: 15px solid green;
    padding: 50px;
    margin: 20px;
  }  
/* set text type attributes */  
h1 {
    color: blue;
    font-family: Impact;
    font-size: 300%;
    /*text-shadow: 2px 2px;*/
  }
h2 {
    color: yellow;
    font-family: courier;
    font-size: 160%;
    padding: 0px;
}  
 
p {
    color: red;
    font-family: courier;
    font-size: 100%;
  }
/* set specific attributes */ 
headings {
    color: rgb(255, 255, 0);
    text-align: center;
    font-family: courier;
    font-size: 160%;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
tap_style {
    color: rgb(255, 255, 0);
    text-align: center;
    font-family: courier;
    font-size: 160%;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
description_style {
    color: rgb(255, 255, 0);
    text-align: center;
    font-family: courier;
    font-size: 160%;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
abv_style {
    color: rgb(255, 255, 0);
    text-align: center;
    font-family: courier;
    font-size: 160%;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
og_style{
    color: rgb(255, 255, 0);
    text-align: center;
    font-family: courier;
    font-size: 160%;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;    
}
fg_style{
    color: rgb(255, 255, 0);
    text-align: center;
    font-family: courier;
    font-size: 160%;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;    
}
calories_style{
    color: rgb(255, 255, 0);
    text-align: center;
    font-family: courier;
    font-size: 160%;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;    
}